<?php
$db = new database();
$db->dbsql();

$galeri = new viewgaleri();
$katgaleri = new viewkatgaleri();

if (empty($_GET[act])) {
	include 'main.php';
}elseif ($_GET[act]=='tambah') {
	include 'tambah.php';
}elseif ($_GET[act]=='edit') {
	include 'edit.php';
}
?>